OPJITCONV(1)

NAME
opjitconv - convert jit dump file to an ELF

SYNOPSIS
opjitconv [ options ] [ [--debug | --non-root | --delete-jitdumps ] --session-dir=<dir> <starttime> <endtime> ]

DESCRIPTION
Convert a jit dump file to an ELF file

OPTIONS

--debug
    Print debugging information.

--non-root
    Use when opjitconv was invoked by a non-root user via operf.

--delete-jitdumps
    Delete jitdump files owned by the user.

--session-dir [dir]
    Session directory where sample data is stored.

--help / -h
    Display brief usage message.

VERSION
This man page is current for oprofile-1.4.0.

SEE ALSO
oprofile(1)